.messager-body {
    padding: 10px;
    overflow: hidden
}

.messager-button {
    text-align: center;
    padding-top: 10px
}

.messager-icon {
    float: left;
    width: 50px;
    height: 50px;
    margin: 0 10px 10px 0
}

.messager-error {
    background: url("images/messager_icons.png") no-repeat scroll -100px 0
}

.messager-info {
    background: url("images/messager_icons.png") no-repeat scroll 0 0
}

.messager-question {
    background: url("images/messager_icons.png") no-repeat scroll -50px 0
}

.messager-warning {
    background: url("images/messager_icons.png") no-repeat scroll -150px 0
}

.messager-progress {
    padding: 10px
}

.messager-p-msg {
    margin-bottom: 5px
}

.messager-body {
	font-size: 14px;
}
.messager-body .messager-input {
    width: 100%;
    padding: 1px 0;
    border: 1px solid #f6c1bc
}
